## affiche 0.6.0

=== debian/changelog ===
affiche (0.6.0-13) unstable; urgency=medium

  * Run wrap-and-sort -ast.
  * debian/control (Uploaders): Remove Hubert, add myself.
    (Build-Depends): Require gnustep-make (>= 2.9.2-2) for
    dh_gnustep --app.  Add dpkg-build-api (= 1) and imagemagick.
    (Depends): Remove ${gnustep:Depends}; obsolete.
    (Standards-Version): Claim compliance with 4.7.2; no changes needed.
  * debian/rules: Enable hardening.
    (DEB_LDFLAGS_MAINT_APPEND, optim): Remove definitions.
    (d_app): Redefine to app's Resources in /usr/share for brevity.
    (override_dh_auto_build): Use dh_auto_build and $(verbose).
    (override_dh_link): Rename as...
    (execute_before_dh_link): ...and use dh_gnustep --app.  Convert the
    app icon to PNG format.  Convert translations to fix lintian warning.
    (override_dh_fixperms): Remove; redundant now.
  * debian/dirs: Delete.
  * debian/changelog: Whitespace cleanup.
  * debian/maintscript: Delete; obsolete since bullseye.
  * debian/README.Debian: Delete; openapp hasn't been required for ages.
  * debian/Affiche.desktop: New file.
  * debian/install: Likewise; install the .desktop file.
  * debian/watch: Replace with a dummy one; there's no upstream.
  * debian/copyright: Rewrite in copyright-format 1.0.

 -- Yavor Doganov <yavor@gnu.org>  Fri, 07 Mar 2025 10:00:59 +0200

affiche (0.6.0-12) unstable; urgency=medium

  * Bump standards version to 4.7.0.
  * Bump debhelper version to 13.
  * d/compat: dropped.

 -- Alex Myczko <tar@debian.org>  Mon, 27 May 2024 08:58:02 +0000

affiche (0.6.0-11) unstable; urgency=medium

  * Add Vcs fields.
  * Bump standards version to 4.5.0.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Fri, 08 May 2020 22:51:18 +0200

affiche (0.6.0-10) unstable; urgency=medium

  * debian/maintscript: New file, replace Resources directory with a
    symlink (Closes: #889550).
  * Bump standards version to 4.2.1.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Mon, 08 Oct 2018 10:23:57 +0200

affiche (0.6.0-9) unstable; urgency=medium

  * Update my name.
  * Bump debhelper version to 11.
  * Bump standards version to 4.1.3.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 03 Jan 2018 12:53:37 +0100

affiche (0.6.0-8) unstable; urgency=low

  * Add myself and GNUstep team to uploaders.
  * Update watch file according suggestion of Yan Morin. Thank you.
    (Closes: #450200)
  * Change section to gnustep.
  * Bump standards version to 3.9.1.
  * Bump debhelper version to 7.
  * Reformat debian/copyright.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 02 Mar 2011 10:57:11 +0100

affiche (0.6.0-7) unstable; urgency=low

  * upload to unstable.

 -- Hubert Chathi <uhoreg@debian.org>  Thu,  4 Oct 2007 15:06:42 -0400

affiche (0.6.0-6) experimental; urgency=low

  * Rebuild wih new GNUstep libraries.
  * Update maintainer address.
  * Remove transitional package.

 -- Hubert Chan <uhoreg@debian.org>  Wed, 11 Jul 2007 19:29:18 -0400

affiche (0.6.0-5) unstable; urgency=low

  * Rebuild with new GNUstep libraries.
  * Use cdbs for building.
  * Don't run make_services on install/remove. (closes: #319718)
  * Add a manpage.
  * Rename binary package to affiche.app for consistency with rest of GNUstep
    packages.
  * Bump standards version to 3.7.2. (no changes)
  * Fix copyright file.

 -- Hubert Chan <hubert@uhoreg.ca>  Wed, 30 Aug 2006 22:10:11 -0600

affiche (0.6.0-4) unstable; urgency=low

  * New maintainer.
  * Rebuild with new GNUstep libraries. (closes: #351830)
  * Bump standards version to 3.6.2.1.
  * Use debhelper compatibility level 4.

 -- Hubert Chan <hubert@uhoreg.ca>  Sun, 12 Feb 2006 22:38:53 -0700

affiche (0.6.0-3) unstable; urgency=low

  * Rebuild with new gnustep-base.

 -- Matthias Klose <doko@debian.org>  Sat, 20 Nov 2004 10:21:09 +0100

affiche (0.6.0-2) unstable; urgency=low

  * Rebuild using new gnustep build dependencies.

 -- Matthias Klose <doko@debian.org>  Tue, 27 Jul 2004 22:08:46 +0200

affiche (0.6.0-1) unstable; urgency=low

  * New maintainer (closes: #210592).
  * New upstream version (closes: #157346).
  * Properly oraphan package.
  * Recompile for new gnustep directory layout.

 -- Matthias Klose <doko@debian.org>  Wed, 24 Sep 2003 01:14:53 +0200

affiche (0.5.0-1.7) unstable; urgency=low

  * NMU.
  * Recompile using gnustep-back (closes: #150172).
  * Source GNUstep.sh in postinst (closes: #141402).

 -- Matthias Klose <doko@debian.org>  Mon, 29 Jul 2002 23:52:52 +0200

affiche (0.5.0-1.6) unstable; urgency=low

  * Really fix postinst/postrm scripts (closes: #141538).

 -- Matthias Klose <doko@debian.org>  Wed, 10 Apr 2002 06:43:22 +0200

affiche (0.5.0-1.5) unstable; urgency=low

  * Non maintainer upload
  * Fix postinst and postrm scripts by fixing erroneous path in
    invocation of make_services.

 -- Paul Seelig <pseelig@debian.org>  Fri, 5 Apr 2002 01:04:18 +0000

affiche (0.5.0-1.4) unstable; urgency=low

  * Non maintainer upload
  * Include gnustep-base1-dev into build-deps (Closes: #140640)

 -- Matt Hope <dopey@debian.org>  Tue,  2 Apr 2002 03:32:22 +0000

affiche (0.5.0-1.3) unstable; urgency=low

  * Non maintainer upload
  * Include gnustep-gui0-dev into build-deps to pull in all depending
    GNUstep packages.
  * Happy Easter everybody! :-)

 -- Paul Seelig <pseelig@debian.org>  Sun, 31 Mar 2002 15:31:10 +0000

affiche (0.5.0-1.2) unstable; urgency=low

  * Non maintainer upload
  * debian/rules: remove obj symlink when cleaning up
  * Recompiled with gnustep-base1 1.3.0 and gnustep-make 1.3.0

 -- Paul Seelig <pseelig@debian.org>  Mon, 18 Mar 2002 12:06:08 +0000

affiche (0.5.0-1.1) unstable; urgency=low

  * Non maintainer upload
  * Replaced location for affiche wrapper script from "/usr/X11R6/bin/"
    to "/usr/bin/".
  * Use POSIX compliant redirection syntax instead of the bash one's
    in wrapper script.

 -- Paul Seelig <pseelig@debian.org>  Mon, 4 Mar 2002 15:07:46 +0000

affiche (0.5.0-1) unstable; urgency=low

  * Non maintainer upload for Frederico S. Munoz <fsmunoz@debian.org>,

