=== debian/control ===
Source: affiche
Section: gnustep
Priority: optional
Maintainer: Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>
Uploaders:
 Alex Myczko <tar@debian.org>,
 Yavor Doganov <yavor@gnu.org>,
Build-Depends:
 debhelper-compat (= 13),
 dpkg-build-api (= 1),
 gnustep-make (>= 2.9.2-2),
 imagemagick,
 libgnustep-gui-dev,
Standards-Version: 4.7.2
Homepage: http://wiki.gnustep.org/index.php/Affiche.app
Vcs-Git: https://salsa.debian.org/gnustep-team/affiche.app.git
Vcs-Browser: https://salsa.debian.org/gnustep-team/affiche.app

Package: affiche.app
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Application to "stick" little notes on the desktop
 This is a little application that allows people to "stick" little
 notes on their computer desktop. It was made for the GNUstep
 environment.
