=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

include /usr/share/GNUstep/debian/config.mk
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
d_app := $(CURDIR)/debian/affiche.app/usr/share/GNUstep/Affiche.app

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- $(optim) $(verbose) \
	  $(shell dpkg-buildflags --export=cmdline)

execute_before_dh_link:
	gsdh_gnustep --app
	convert Images/Affiche.tiff -resize 64x64 $(d_app)/app-icon.png
# Convert translations to fix lintian W: national-encoding.
	for lang in French Spanish Swedish; do \
	  iconv --from-code=ISO-8859-1 --to-code=UTF-8 \
	    < $$lang.lproj/Localizable.strings > \
	    $(d_app)/$$lang.lproj/Localizable.strings; \
	done
